local fn = _gn(0x9E6B70061662AE5C)
--- GET_RELATIONSHIP_BETWEEN_GROUPS
-- @param group1 :
-- @param group2 :
function Global.GetRelationshipBetweenGroups(group1, group2)
	return _in2(fn, _ch(group1), _ch(group2), _ri)
end
